ISCSH#FEP - Feature #1016

PIS
11/24/2020 04:41 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2020
11/27/2020
100%
48.00 hours
0.00 hour

Description
PIS

History

#1 - 11/24/2020 04:42 PM - yuheng xu

- Status changed from New to In Progress

- % Done changed from 30 to 50

#2 - 12/15/2020 09:59 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
